{
	"credit": "Made with Blockbench",
	"parent": "block/door/spruce_bottom",
	"textures": {
		"1": "block/iron_block",
		"particle": "block/pale_oak_door_bottom",
		"bottom": "block/pale_oak_planks"
	}
}